Problemas na instalação do Monodevelop

Reporte aqui dúvidas sobre aplicativos diversos, instalação e utilização.
Regras do fórum Leia as Regras Gerais do Chakra Brasil em "Normatividade" e pesquise antes de postar.
Se sua dúvida foi respondida, não esqueça de marcar RESOLVIDO em seus tópicos, botão com a marca verde Imagem

Problemas na instalação do Monodevelop

Mensagempor tomlyscan » 05 Out 2015, 23:05  •  MS 1

Olá pessoal, estou a pouco tempo usando o Chakra, e recentemente comecei a aprender c#. Instalei o mono através do pacman, até aí sem problemas. Mas quando fui tentar instalar o Monodevelop, só havia disponível para baixar utilizando o repositório ccr as versões oficial e beta, ambas com o aviso: "This package has been flagged out of date.". Tentei instalar, mas deu um monte de erros nas dependências. Daí tentei baixar o pacote oficial no site do Monodevelop e compilar, mas havia a exigência da dependência "gnome-sharp", que pesquisando no repositório, é fornecido pelo pacote libgnome-sharp, mas novamente ao tentar instalar, houve erro de dependências. Alguém já teve esse problema antes?
Avatar do usuário
tomlyscan
Curioso
 
Mensagens: 2
Registrado em: 05 Out 2015, 22:25
Agradeceu: 0 vez
Agradecido: 0 vez
Distro utilizada: Chakra
Versão: 2015.3
Ambiente: KDE

Voltar para Aplicativos



Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 1 visitante

^ Voltar ao Topo